%YAML 1.1
---
aa1: Sinclair Knight Mertz (SKM) delivered imagery exported to ECW by NR&M.
dg1: (dg - short for Digitalglobe) - Digitalglobe Basic Imagery.
dg2: Digitalglobe Standard Imagery.
dg3: Digitalglobe Ortho Imagery.
